/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Vai iestādīt Kiber Pīli, kā pamata aplikāciju darbībām ar FTP un SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Kā pamata aplikācija, Kiber Pīle atvērs FTP un SFTP saites citās aplikācijās, līdzīgi kā interneta pārlūks. Tu vari vēlāk mainīt šo iestādījumu iestatījumos.";

/* Apply proposed action. */
"Change" = "Mainīt";

/* Do not display this dialog again. */
"Don't Ask Again" = "Vairāk nejautāt";

/* Don't change anything. */
"Cancel" = "Atcelt";